
	.gu_indexone{ height:28px;font-family:"宋体"; margin-top:10px; overflow:hidden;}
	.gu_indexone_mid{width:550px; height:28px; overflow:hidden; margin:0 15px;}
	.gu_indexone_mid a{ height:28px; display:block; float:left; margin-right:15px; padding-left:15px; overflow:hidden; color:#333333; font-size:12px; line-height:28px;}
	.gu_indexone_mid a:hover{color:#f39800; text-decoration:none;}
	.gu_indexone_mid a.gu_xyx{ background:url(https://liuxue.xdf.cn/images/gu_tb_xyx.png) no-repeat left center;}
	.gu_indexone_mid a.gu_zgw{ background:url(https://liuxue.xdf.cn/images/gu_tb_zgw.png) no-repeat left center;}
	.gu_indexone_mid a.gu_gcp{ background:url(https://liuxue.xdf.cn/images/gu_tb_gcp.png) no-repeat left center;}
	.gu_indexone_mid a.gu_dal{ background:url(https://liuxue.xdf.cn/images/gu_tb_dal.png) no-repeat left center;}
	.gu_indexone_mid a.gu_bhd{ background:url(https://liuxue.xdf.cn/images/gu_tb_bhd.png) no-repeat left center;}
	.gu_indexone_mid a.gu_xszd{ background:url(https://liuxue.xdf.cn/images/gu_tb_bjts.png) no-repeat left center;}
	.gu_indexone_mid a.gu_bjts{ background:url(https://liuxue.xdf.cn/images/gu_tb_kjfw.png) no-repeat left center;}
	.gu_indexone_mid a.gu_kjfw{ background:url(https://liuxue.xdf.cn/images/gu_tb_xszd.png) no-repeat left center;margin-right:0;}
	
	.gu_search{width:auto; height:28px; }
	.gu_search input{display:none;width:217px; height:26px; line-height:26px;border:1px solid #fbe0b3; border-right:none; float:left; padding:0 10px;font-size:12px; color:#999999}
	.gu_bigbtn{width:366px; height:28px; overflow:hidden;}
	.gu_bigbtn a{width:55px; height:26px; display:block; float:left; margin-right:10px;border:1px solid #fbe0b2; line-height:26px; font-size:12px; font-family:"宋体"; color:#fff; padding-left:27px;border-radius:20px;}
	.gu_bigbtn a:hover{color:#fff; text-decoration:none;}
	.gu_bigbtn a.gu_zxzx{ background:#f8af64 url(https://liuxue.xdf.cn/images/gu_btn_zxzx_40.png) no-repeat 8px center; cursor: pointer;}
	.gu_bigbtn a.gu_zxzx:hover{ background:#ec9700 url(https://liuxue.xdf.cn/images/gu_btn_zxzx_40.png) no-repeat 8px center;}
	.gu_bigbtn a.gu_lxpg{ background:#f8af64 url(https://liuxue.xdf.cn/images/gu_btn_lxpg_40.png) no-repeat 8px center;}
	.gu_bigbtn a.gu_lxpg:hover{ background:#ec9700 url(https://liuxue.xdf.cn/images/gu_btn_lxpg_40.png) no-repeat 8px center;}
	.gu_bigbtn a.gu_dyzx{ background:#f8af64 url(https://liuxue.xdf.cn/images/gu_btn_dyzx_40.png) no-repeat 10px center;}
	.gu_bigbtn a.gu_dyzx:hover{ background:#ec9700 url(https://liuxue.xdf.cn/images/gu_btn_dyzx_40.png) no-repeat 10px center;}
	.gu_bigbtn a.gu_phone{ background:#f8af64 url(https://liuxue.xdf.cn/images/gu_btn_phone_40.png) no-repeat 8px center; margin-right:0px;}
	.gu_bigbtn a.gu_phone:hover{ background:#ec9700 url(https://liuxue.xdf.cn/images/gu_btn_phone_40.png) no-repeat 8px center;}
	a.gu_btn_search{width:40px; height:28px; display:block; float:left; background:#f7b74c url(https://liuxue.xdf.cn/images/gu_search.png) no-repeat center;cursor:pointer;}
	/*.csj_country a{padding:0 6px;}
	.csj_country .beio{right:-10px;}*/
	.csj_country a:hover{color:#fff;}
	.csj_country .beio div a:hover{color:#fff;}
	.cgmx2{width:390px;}
	.fl{display:inline;}
	.gu_bigbtn > div{overflow:visible;}
